---
title: Getting Things Going
slug: /
---

## Congrats

You're now the proud owner of a one-of-a-kind art piece by [Hoof and Paw][hpsite].

---

## Getting up and running

### Step One: Connect your art to your wifi network

If you haven't already, connect your device to your wireless network.

### Step Two: Check for updates

Check to see if there are updates for your pixelblaze.

### Step 3: Explore patterns and options

The [Controlling your art][Controlling] page has some information on getting going. 


---

## Going Deeper

The best resources are really going to be found within the rather active and welcoming [Pixelblaze Forums][PixelblazeForums].
The [Pixelblaze for Beginners][BeginnersPixelblaze] series has a LOT of self-paced resources.

If you still find yourself struggling to make the blinkythings go:

- Check out the [Help] page
- More detailed troubleshooting information can be found [Here][Troubleshooting].
- Contact us! We're here to help as much as we can be.

---

## Lichtenberg Woodburning

If you want to read more about Lichtenberg Woodburning, there's a [page][lichtenberg] here that should be enlightening.

---

[Thank You]

[Help]: <help>
[Controlling]: <Controlling-your-art>
[lichtenberg]: <lichtenberg-woodburning>
[power]: <power-requirements>
[Troubleshooting]: <troubleshooting>
[Thank You]: <thank-you>
[hpsite]: <https://hoof-paw.com>
[pixelblaze]: <>

[BeginnersPixelblaze]: <https://forum.electromage.com/t/pixelblaze-for-beginners-a-tutorial-syllabus/1679>
[Pixelblaze]: <https://www.bhencke.com/mapping-in-pixelblaze/>
[PixelblazeForums]: <https://forum.electromage.com>